<template>
  <a-row
    type="flex"
    :gutter="16"
  >
    <a-col
      :md="5"
      :sm="24"
    >
      <base-tools-list-left />
    </a-col>
    <a-col
      :md="24-5"
      :sm="24"
    >
      <base-tools-list-right />
    </a-col>
  </a-row>
</template>

<script>
import BaseToolsListLeft from './modules/baseTools/BaseToolsListLeft'
import BaseToolsListRight from './modules/baseTools/BaseToolsListRight'
export default {
  name: 'BaseToolsList',
  components: { BaseToolsListLeft, BaseToolsListRight },
  data() {
    return {
      description: '工具信息',
      currentOrgCode: ''
    }
  },
  methods: {}
}
</script>

<style scoped>
@import '~@assets/less/common.less';
</style>